XMEMINFO(1)

NAME
xmeminfo - output X resource usage in CSV format

SYNOPSIS
xmeminfo [-d|-display display]

DESCRIPTION
xmeminfo outputs the X server resource usage of each X client as CSV (comma separate values). It is based on the xrestop tool.

OPTIONS

-d, -display <display>
    Specify the X display which clients' resource usage xmeminfo should output. Normally this comes from the standard DISPLAY environment variable instead.

SEE ALSO
proc2csv(1), xrestop(1)

COPYRIGHT
Copyright (C) 2007 Nokia Corporation.

This is free software. You may redistribute copies of it under the terms of the GNU General Public License v2 included with the software. There is NO WARRANTY, to the extent permitted by law.